Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:22:47 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hii           08:12 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           08:13 AM, 22nd Feb                     User                    When i get my orders           08:13 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:13 AM, 22nd Feb                     User                    Since yesterday it's showing its on transist           08:13 AM, 22nd Feb                   Saeedurrahman                   Kindly share your registered email ID for further assistance.           08:14 AM, 22nd Feb                     User                    Order number is 9636836513           08:16 AM, 22nd Feb                     User                    And two mor
 e orders           08:16 AM, 22nd Feb                     User                    [email-masked]           08:16 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:16 AM, 22nd Feb                     User                    Ok           08:17 AM, 22nd Feb                   Saeedurrahman                   Your order is out for delivery           08:18 AM, 22nd Feb                     User                    Can i get it today?           08:18 AM, 22nd Feb                   Saeedurrahman                   our courier partner will contact you soon to arrrange the delivery time frame           08:19 AM, 22nd Feb                     User                    Ok           08:19 AM, 22nd Feb                     User                    Thankyou           08:19 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wo
 nderful day.           08:22 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137420